.container{
	width: 960px;
	margin: 0 auto;
	height: 1500px;
	background: #ccc;
	position: relative;
}
.ver_nav_flow{
	width: 54px;
	height: 257px;
	font-size:12px;
	position: fixed;	
	z-index: 999;
	bottom: 30px;
	right: 80px;
}
.ver_nav_flow ul li a{
	display: block;
	width: 54px;
	height: 54px;
	margin-top:2px;
}
.ver_nav_flow ul li a p{
	text-align: center;
	padding-top: 32px;
}
.ver_nav_flow ul li .s_ask{
	background:#d6fff6 url(../images/doctor.png) no-repeat 45% 30%;
	color: #088d6f;
}
.ver_nav_flow ul li .s_ask_hover{
	background:#3eb79c url(../images/doctor1.png) no-repeat 45% 30%;
	color: #fff;
}
.ver_nav_flow ul li .s_record{
	background: #ddebff url(../images/report.png) no-repeat 45% 30%;
	color: #14488f;
}
.ver_nav_flow ul li .s_record_hover{
	background: #4a79ba url(../images/report1.png) no-repeat 45% 30%;
	color: #fff;
}
.ver_nav_flow ul li .s_weChat{
	background: #fff2db url(../images/wechat.png) no-repeat 45% 30%;
	color: #da8d0d;
}
.ver_nav_flow ul li .s_weChat_hover{
	background: #fcb134 url(../images/wechat1.png) no-repeat 45% 30%;
	color: #fff;
}
.ver_nav_flow ul li .s_app{
	background: #ffe9db url(../images/phone.png) no-repeat 45% 30%;
	color: #da5b0d;
}
.ver_nav_flow ul li .s_app_hover{
	background: #fc8134 url(../images/phone1.png) no-repeat 45% 30%;
	color: #fff;
}
.ver_nav_flow ul li .s_return{
	height:30px;
	background:#f5f5f5 url(../images/return.png) no-repeat center center;
}
.ver_nav_flow ul li .s_return_hover{
	height:30px;
	background:#ccc url(../images/return1.png) no-repeat center center;
}
.s_weChat_box,.s_app_box{
	width: 144px;
	height:164px;
	background:url(../images/tcbg.png) no-repeat;
	position: absolute;
	left:-136px;
	top: 60px;
}
.s_app_box{
	background:url(../images/appbg.png) no-repeat;
	position: absolute;
	left:-136px;
	top:116px;
}
.s_weChat_boxIn,.s_app_boxIn{
	width:132px;
	height: 160px;
	text-align: center;
}
.s_weChat_box p,.s_app_boxIn p{
	margin: 10px 0;
	font-size: 12px;
}
.s_app_boxIn p span{
	color: #fc8134;
}
